

.contrastmode .timerbox,
.contrastmode .timerbox *,
.contrastmode .breaksbox,
.contrastmode .breaksbox *,
.contrastmode .quotebox,
.contrastmode .quotebox *,
.contrastmode .plannerbox,
.contrastmode .plannerbox *,
.contrastmode .habitbox,
.contrastmode .habitbox *,
.contrastmode .todobox,
.contrastmode .todobox *,
.contrastmode .eventsbox,
.contrastmode .eventsbox *,
.contrastmode .longtermbox,
.contrastmode .longtermbox *,
.contrastmode .blocklistbox,
.contrastmode .blocklistbox *,
.contrastmode .settingbox,
.contrastmode .settingbox * {
    background-color: yellow;
    color: black !important;
}
.darkmode{
    background-color: #121212;
    color: white;
}

body.darkmode{
    color:white;
}
body.contrastmode {
    color:black;
}

.darkmode .titlelink{
    color: white;
}
.darkmode .endfoottext{
    color: white;
}
.contrastmode .endfoottext{
    color: white;
}

.contrastmode{
    background-color: black;
}
.contrastmode .titlelink{
    color: white; 
}
@font-face {
    font-family: "OpenDyslexic";
    src: url("fonts/OpenDyslexic-Regular.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
}

.dyslexicfont,
.dyslexicfont * {
    font-family: "OpenDyslexic", Arial, sans-serif !important;
}